/*laura.css*/

body {font-family:"Montserrat", sans-serif; color:rgba(251, 251, 251, 1); font-weight:400; background:rgba(140, 140, 140, 1);}

#header {display:flex; position:fixed; top:0; left:0; height:auto; width:100%; padding-top:15px; padding-bottom:10px; flex-flow:row nowrap; align-items:center; justify-content:center; z-index:1;}
.h_home {background:rgba(140, 140, 140, 1); /*background:rgba(124, 147, 56, 0);*/}
.h_page {background:rgba(140, 140, 140, 1); /*background:rgba(124, 147, 56, .4);*/}

#name {height:auto; width:auto; margin:0 auto 0 2%; font-size:150%; font-weight:400; letter-spacing:3px; cursor:pointer;}
#page {height:auto; width:auto; margin:0 auto 0 2%; font-size:150%; font-weight:400; letter-spacing:3px; cursor:pointer;}

#burger {height:auto; width:25px; margin:0 2% 0 auto; z-index:3; cursor:pointer;}
.burger_row_1,
.burger_row_2,
.burger_row_3 {height:3px; width:25px; margin:0 auto 3px 0; background:rgba(251, 251, 251, 1);}
.burger_row_3 {margin:0 auto 0 0;}

#menu_wrapper {display:none; position:fixed; height:auto; width:auto; top:0; right:0; padding:10px; border:1px solid rgba(251, 251, 251, .4); background:rgba(140, 140, 140, 1); z-index:1;}
.mx_ {float:left; clear:left; height:auto; width:auto; margin:10px; font-size:120%; cursor:pointer;}
.m0_ {float:left; clear:left; height:auto; width:auto; margin:10px; font-size:120%; cursor:pointer;}

#bumper {float:left; height:6%; width:100%; /*background:tomato;*/}

#page_wrapper {float:left; height:94%; width:100%; /*background:goldenrod;*/}

#box_1 {position:absolute; height:100%; width:100%; top:0; left:0; /*background:url(images/laura_hero_4.jpg) no-repeat center center; background-size:cover;*/ overflow:hidden; cursor:pointer;}
#box_2 {position:absolute; height:100%; width:100%; top:0; left:0; /*background:url(images/laura_hero_3.jpg) no-repeat center center; background-size:cover;*/ overflow:hidden; cursor:pointer;}

#gallery {display:flex; height:100%; width:100%; /*background:goldenrod;*/}

.many {flex-flow:row wrap; align-items:start; align-content:start; justify-content:start;}
.works {position:relative; height:auto; width:auto; margin:30px; cursor:pointer;}

.one {flex-flow:column nowrap; align-items:center; justify-content:center;}
.work {position:relative; height:auto; width:auto; cursor:pointer;}
.label {float:left; height:auto; width:auto; margin-top:3px; line-height:1.25; text-align:left; font-size:90%;}
.enq {float:right; height:auto; width:auto; margin-top:3px; font-size:100%;}
.tag {float:left; clear:left; height:auto; width:auto; margin:0 auto 0 auto; font-size:90%;}

/*.sold {height:auto; width:auto; margin:5px 0 0 0; font-weight:800; color:rgba(221, 72, 20, 1); cursor:pointer;}*/
.sold {height:10px; width:10px; margin:5px 0 0 0; border-radius:10px; background:rgba(221, 72, 20, 1); cursor:pointer;}
.button {height:25px; width:60px; margin:5px 0 0 0; text-align:center; line-height:25px; transition:all .2s ease-in-out; border-radius:3px; color:rgba(28, 28, 28, 1); background:rgba(251, 251, 251, .8); /*(247, 177, 48, 1);*/ cursor:pointer;}


.cntct {flex-flow:row nowrap; align-items:center; justify-content:center;}
.text {flex-flow:row nowrap; align-items:start; justify-content:center;}
.cv {height:auto; width:40%; margin-top:30px; line-height:1.35; font-size:130%; font-weight:400;}
.con {height:auto; width:auto; line-height:1.35; font-size:130%; font-weight:400;}

p {margin:0 auto 20px auto;}

img {display:block;}
.multi {height:200px; width:auto;}
.single {height:600px; width:auto;}
.singlea {height:auto; width:100%; padding-bottom:30px;}

.lnx {display:inline-block; line-height:1; border-bottom:1px solid currentColor; /*transition:all .2s ease-in-out;*/ cursor:pointer;}

a {}
a {text-decoration:none;}
a.txt:link {color:rgba(251, 251, 251, 1);}
a.txt:visited {color:rgba(251, 251, 251, 1);}
a.txt:hover {color:rgba(251, 251, 251, .8);}





